<?xml version="1.0" encoding="UTF-8"?>
<?eclipse version="3.0"?>
<plugin
   id="org.eclipse.hyades.test.ui.datapool"
   name="%PLUGIN_NAME"
   version="3.0.1"
   provider-name="Eclipse.org"
   class="org.eclipse.hyades.test.ui.datapool.DatapoolPlugin">

   <runtime>
      <library name="datapool_ui.jar">
         <export name="*"/>
      </library>
   </runtime>
   <requires>
      <import plugin="org.eclipse.core.resources"/>
      <import plugin="org.eclipse.ui"/>
      <import plugin="org.eclipse.hyades.test.datapool"/>
      <import plugin="org.eclipse.core.runtime.compatibility"/>
   </requires>


   <extension-point id="menuExtension" name="menuExtension" schema="schema/menuExtension.exsd"/>
   <extension-point id="valueObjectExtension" name="valueObjectExtension" schema="schema/valueObjectExtension.exsd"/>
   <extension-point id="valueObjectValidatorExtension" name="valueObjectValidatorExtension" schema="schema/valueObjectValidatorExtension.exsd"/>
   <extension-point id="vendorConfigurationExtension" name="vendorConfigurationExtension" schema="schema/vendorConfigurationExtension.exsd"/>

</plugin>
